/** Amadou 3.x
* $Id: layout.css,v 1.1.2.2 2007/07/04 21:17:26 jwolf Exp $
*/

#container
{
	margin: 0 auto;
	padding:0;
	width:980px;
}


/*----------header----------*/
#header
{
	clear:both;
	height:108px;
	margin:0;
	padding:0;
	width:980px;
}

#nav
{
	width: 980px;
	border-bottom: 1px solid #999999;
	border-top: 1px solid #999999;
	margin: 16px 0px 0px 0px;
	padding-top: 6px;
	background-color: #f1f1f1;
	height: 24px !important;
}
	#nav a
	{
		font-size: 14px;
		margin: 5px 28px;
		padding-top:2px;
	}

/*----------main content----------*/
#mainContent 
{
	float:left;
	margin:0;
	margin-top: 15px;
	overflow:hidden;
	padding:0 0 4em;
/*	width is defined with the _get_mainContent_width function in template.php */
}


/*----------side bars----------*/
#sideBars-bg 
{
	/*( background: transparent url('images/sidebars-bg.gif') repeat-y scroll left top; */
	background-color: #f6f6f6;
	float: right; 
/*	width is defined with the _get_sideBars_width function in template.php */
}

#sideBars 
{
	/* background:transparent url('images/sidebars-bg2.gif') no-repeat scroll left bottom; */
	float:right;
/*	width is defined with the _get_sideBars_width function in template.php */
}

#sideBarsTop, #sideBarsMiddle
{
	width: 300px;
	height: 360px;
	background-color: #f6f6f6;
	margin: 10px 30px;
	border: 0px;
}

#sideBarsTop
{
	height: 530px;
}

	#sideBarsTop img, a
	{
		margin: 0px; padding: 0px;
		border: none;
	}	

#sideBarsTop h2.title, #sideBarsTop-sub h2.title {
	border: none;
}

#sideBarsMiddle
{
	height: 250px;
}
 
#sideBarsTop-sub
{
	width: 300px;
	height: 220px;
	background-color: #f6f6f6;
	margin: 0px 30px 15px 30px;
	border: 0px;
}
#sideBars h2.title
{
	font-size: 115%;
}

#sideBarsBottom
{
	width: 300px;
	background-color: #f6f6f6;
	margin: 15px 30px;
	border: 0px;
}

#sideBarLogin
{
	margin: 10px 0px;
}

#sideBarLogin h2
{
	display: none;
}

#sideBarLogin div.form-item, #sideBarLogin div.form-item label, #sideBarLogin div.form-item input, #sideBarLogin div.item-list ul li 
{
	float: left;
	display: inline;
	margin-right: 10px;
}

#sideBarLogin div.form-item label
{
	margin-right: 3px;
}

#leftSidebar 
{
	float:left;
	margin:0 0 0 1.45em;
	padding:0;
	width:160px;
}

#rightSidebar 
{
	float:left;
	margin:0;
	padding:0 0 0 1.45em;
	width:180px;
}

#rightSidebar h2.title, #leftSidebar h2.title, #sideBarsBottom h2.title
{
	font-size: 115%;
}

/*----------footer----------*/
#footer
{
	border-top:solid 1px #E1E1E1;
	clear:both;
	margin:1em auto;
	padding-top:1em;
	text-align:left;
	width:980px;
}

	#footer .block-aggregator
	{
		float: left;
		width: 210px;
		margin: 5px 10px;
	}

#headerleft
{
	float: left;
	width:235px;
	margin-right: 7px;
}

#headerright
{
	float: left;
	width: 730px;
	vertical-align:center;
	text-align:right;
}

.breadcrumb { display: none; }

.nodeAd
{
	margin-left: 0.6em;
}

#nodeFooter h2.title
{
	margin-left: 6px;
	margin-top: 10px;
	font-size: 14px;
}

#nodeFooter a
{
	font-size: 120%;
	font-weight: bold;
}

#recentForumPosts
{
        width: 340px;
        padding-right: 10px;
        margin-top: 0px;
        padding-top: 0px;
}
        #recentForumPosts #subcon
        {
        }

        #recentForumPosts .title { margin: 0; padding: 0 2px; width: 150px; height: 15px; overflow: hidden; float: left}
        #recentForumPosts .user {  margin: 0; padding: 0 2px; width: 70px; height: 15px; overflow: hidden; float: left;}
        #recentForumPosts .date {  margin: 0; padding: 0 2px ;width: 70px; height: 15px; overflow: hidden; float: left}

#mainContent .faq .item-list ul li a {
	font-size: 13px;
}

#mainContent .faq h5 {
	font-weight: bold;
	font-size: 13px;
}

.block-relatedlinks h2, .block-relatedlinks .content .item-list ul li a  {
	font-size: 16px !important;
}

.giveawayHeader {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 10px;
}

.giveawayLogo, .giveawayInstructions {
  float: left;
}

.giveawayInstructions {
  font-size: 16px;
  width: 390px;
  text-align: left;
  margin-left: 15px;
  line-height: 110%;
}

.giveawayDetails {
  width: 465px;
  margin-left: 50px;
}

.giveawayDetails p {
  font-size: 15px;
  text-align: center;
}

.giveawayDetails .icon {
  width: 50px;
  height: 50px;
}

#sideBars .block-faq ul li {
  list-style: none;
  background: none;
  margin-left: 0px;
}

#sideBars .block-faq ul li a {
  font-size: 15px;
  font-weight: 600;
}

.ads125x125 {
  text-align: center;
}
